{
  "id": "qiaoyan_b318",
  "name": "Qiaoyan Chen",
  "handle": "qiaoyan",
  "gender": "female",
  "description": "female who cosplays as Wednesday Addams",
  "tags": [
    "dark_academia",
    "fencing",
    "calligraphy",
    "taxidermy",
    "classical piano",
    "chess",
    "botany",
    "old cinema"
  ],
  "avatar_url": "/media/qiaoyan_b318/avatar.webp?t=1770031136",
  "banner_url": "/media/qiaoyan_b318/banner.webp?t=1770031139",
  "videos": [
    "/media/qiaoyan_b318/videos/01_smile_reveal.mp4?t=1770031175"
  ],
  "images": [
    "/media/qiaoyan_b318/images/01_mid_mid_neutral.webp",
    "/media/qiaoyan_b318/images/02_image.webp",
    "/media/qiaoyan_b318/images/03_image.webp",
    "/media/qiaoyan_b318/images/04_image.webp",
    "/media/qiaoyan_b318/images/05_image.webp",
    "/media/qiaoyan_b318/images/06_image.webp",
    "/media/qiaoyan_b318/images/07_image.webp",
    "/media/qiaoyan_b318/images/08_image.webp",
    "/media/qiaoyan_b318/images/09_image.webp",
    "/media/qiaoyan_b318/images/10_image.webp",
    "/media/qiaoyan_b318/images/11_image.webp",
    "/media/qiaoyan_b318/images/12_image.webp",
    "/media/qiaoyan_b318/images/13_image.webp",
    "/media/qiaoyan_b318/images/14_image.webp",
    "/media/qiaoyan_b318/images/15_image.webp",
    "/media/qiaoyan_b318/images/16_image.webp",
    "/media/qiaoyan_b318/images/17_image.webp",
    "/media/qiaoyan_b318/images/18_image.webp",
    "/media/qiaoyan_b318/images/19_image.webp",
    "/media/qiaoyan_b318/images/20_image.webp",
    "/media/qiaoyan_b318/images/21_image.webp",
    "/media/qiaoyan_b318/images/22_image.webp",
    "/media/qiaoyan_b318/images/23_image.webp",
    "/media/qiaoyan_b318/images/24_image.webp",
    "/media/qiaoyan_b318/images/25_image.webp",
    "/media/qiaoyan_b318/images/26_image.webp",
    "/media/qiaoyan_b318/images/27_image.webp",
    "/media/qiaoyan_b318/images/29_image.webp",
    "/media/qiaoyan_b318/images/30_image.webp",
    "/media/qiaoyan_b318/images/31_image.webp",
    "/media/qiaoyan_b318/images/32_image.webp",
    "/media/qiaoyan_b318/images/33_image.webp",
    "/media/qiaoyan_b318/images/34_image.webp",
    "/media/qiaoyan_b318/images/35_image.webp",
    "/media/qiaoyan_b318/images/36_image.webp",
    "/media/qiaoyan_b318/images/37_image.webp",
    "/media/qiaoyan_b318/images/39_image.webp",
    "/media/qiaoyan_b318/images/40_image.webp",
    "/media/qiaoyan_b318/images/41_image.webp",
    "/media/qiaoyan_b318/images/42_image.webp",
    "/media/qiaoyan_b318/images/43_image.webp",
    "/media/qiaoyan_b318/images/44_image.webp",
    "/media/qiaoyan_b318/images/45_image.webp",
    "/media/qiaoyan_b318/images/46_image.webp",
    "/media/qiaoyan_b318/images/47_image.webp",
    "/media/qiaoyan_b318/images/48_image.webp",
    "/media/qiaoyan_b318/images/49_image.webp",
    "/media/qiaoyan_b318/images/50_image.webp",
    "/media/qiaoyan_b318/images/51_image.webp"
  ],
  "created_at": "2026-02-02T04:17:47.547623-07:00",
  "dir_name": "qiaoyan_b318"
}